/* FAQ SECTION */
.faq-section {
    background: #f8faff;
}

/* WRAPPER */
.faq-wrapper {
    background: #ffffff;
    border-radius: 16px;
    padding: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
}

/* ACCORDION ITEM */
.accordion-item {
    border: none;
    margin-bottom: 10px;
    border-radius: 10px;
    overflow: hidden;
}

/* BUTTON */
.accordion-button {
    background: #f5f7ff;
    font-weight: 600;
    font-size: 15px;
    border-radius: 10px !important;
    box-shadow: none;
}

/* ACTIVE */
.accordion-button:not(.collapsed) {
    background: #3f51b5;
    color: #fff;
}

/* BODY */
.accordion-body {
    font-size: 14px;
    color: #555;
    background: #fff;
}

/* REMOVE DEFAULT ICON */
.accordion-button::after {
    filter: brightness(0.5);
}

/* HOVER */
.accordion-button:hover {
    background: #00afef;
    color: #fff;
}